/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/smilies/smi-3/smi202.cur), auto !important;} /* End https://www.cursors-4u.com */


@font-face {
  font-family: 'msgothic';
  src: url(https://feign.neocities.org/meow/other/MS%20Gothic.ttf);
}



body {
  background-image:url(https://feign.neocities.org/meow/square.gif);
}



#mainholder {
  background-color:#ffd761;
 width:800px;
 height:700px;
 margin:auto;
 margin-top:30px;
 border:ridge #76322f;
 border-width: 6px;

}

#banner {
  background-image:url(https://feign.neocities.org/meow/pom%20banner.png);
  background-size:contain;
  width:99%;
  height:100px;
  border-bottom:ridge #76322f;
  padding:5px;
  font-size: 32px;
   color: #3b1917;
}

#sidebar {
  background-image:url(https://64.media.tumblr.com/2eabd98d47ea014afbca10c6f6cd87fb/5f7296bb837d73f7-21/s2048x3072/a0f59fc159366e39a56ee19155fd9b4b4e130168.jpg);
  background-size:contain;
  height:580px;
  width:130px;
  border-right:ridge #76322f;
  padding:5px;
  font-family: "msgothic";
  overflow-y:hidden;
}

#maintext {
  color: #3b1917;
  position: absolute;
  height:570px;
  width:640px;
  padding:5px;
  margin-top:-586px;
  margin-left:150px;
  overflow-y:scroll;
  overflow-x:hidden;
  font-family: "msgothic";
}

#miniside1{
  
  width:100px;
  height:100%;
  position:absolute;
  margin-left:25px;
}

#miniside2{

 width:100px;
  height:100%;
  position:absolute;
  margin-left:500px;
}

#linkme {
  position:absolute;
  float:right;
  margin-left:600px;
  margin-top:-50px;
 font-size: 12px;
 color:#ffd761;
}

a {
  color:#3b1917;
}

a.visited {
  color:#3b1917;
}